GRTOOL(1)

NAME
grtool - graphics for exploratory data analysis

SYNOPSIS
gr [ data_files] [ ] [ parameter_file] [ IHL_formatted_file] [ result_file] [ device_number] [ graphics_output_file]

DESCRIPTION
Grtool is a data/function plotting tool for Sun workstations Here are some of its features:

Curve fitting

Plots up to 15 datasets or functions.

User-defined scaling, tic marks, labels, symbols, line styles, colors.

Batch mode for unattended plotting.

Read and write parameters used during a session.

Support through a device independent graphics driver for HP75xx and PostScript. Other devices can be added but will require recompiling grtool.

OPTIONS

-i [file_name]
    Assume file_name is in IHL format

-p [parm_file]
    Read the parameter file parm_file.

-r [result_file]
    Write results from regression to result_file

-d [device]
    Set the hardcopy device to device.

-h  Don't run interactive, just print a hardcopy and quit (used in batch mode).

-f [output_file]
    When the selected device is the generic graphics driver, direct output to file output_file (used in batch mode).

AUTHOR
Paul Turner, Oregon Graduate Center.

BUGS

SEE ALSO
disp(1)